
2022-CMEB-Step-N-Count - Bug #16880

Lab session #3 - External communication test

03/12/2022 19:26 - Miguel Rocha

Status: Closed Start date: 03/12/2022

Priority: Normal Due date: 05/12/2022

Assignee: Joao Paulo S. Cunha % Done: 100%

Category:  Estimated time: 2.00 hours

Target version:  Spent time: 0.00 hour

Description

Proposed day

- 05/12/2022 (Monday) from 14h to 16h

Materials

- Vital Jacket kit

Tasks

- Finalize the tests between the VitalJacket and AndroidStudio via Bluetooth 45 min

- Testing the acquisition of data and communication with a database: 75 min

History

#1 - 03/12/2022 19:29 - Miguel Rocha

- Description updated

#2 - 04/12/2022 22:48 - Joao Paulo S. Cunha

- Status changed from New to Closed

- % Done changed from 0 to 100

Fica então 5 DEZ, 14h. Bom trabalho.
